# Uses of Interface
com.sun.jdi.ClassObjectReference

Packages that use ClassObjectReference
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of ClassObjectReference in com.sun.jdi

Methods in com.sun.jdi that return ClassObjectReference
Modifier and Type
Method
Description
`ClassObjectReference`
ReferenceType.`classObject()`
Returns the class object that corresponds to this type in the target VM.